@media (max-width:1300px) {
    .wallet>span>span {
        font-size: 1.9em;
    }
}

@media (max-width:1100px) {
    .wallet>span>span {
        font-size: 1.7em;
    }
}

@media (max-width:980px) {
    .wallet>span>span {
        font-size: 1.6em;
    }
    .wallet>span {
        top: 200px;
    }
}